package com.ssj.weixin.utils;

import com.alibaba.fastjson.JSONObject;
import com.ssj.framework.weixin.util.WeixinUtil;


/**
 * 菜单管理器类 ,调用方法自动生成菜单
 */  
public class MenuManager { 
   
  
   
    public static JSONObject  getMenu(String accessToken,String menu) {
    	   String menu_create_url = "https://api.weixin.qq.com/cgi-bin/menu/create?access_token=ACCESS_TOKEN".replace("ACCESS_TOKEN", accessToken);
    	   JSONObject jsonObject = WeixinUtil.httpRequest(menu_create_url, "POST", menu);
    	   return jsonObject;
    }  
    
}  
